cyrhenry

Error when executing a geoprocessor

Discussion created by cyrhenry on Oct 10, 2011
Latest reply on Oct 11, 2011 by cyrhenry
Hi,

I have created a gpk package with ArcMap. This package content the Viewshed tool with the its parameters (elevation raster and observers feature). When I generated it, I have checked
support ArcGIS Runtime (I have verify that).
When I'm executing this geoprocessor in ArcGIS Runtime, I get this error: "Unable to complete operation".
Some idea about this probem?

Thanks,

Cyril

Outcomes